Bug 177317 - rpmrc file format undocumented
rpmrc file format undocumented
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rpm (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-09 11:05 EST by Olaf
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 21:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olaf 2006-01-09 11:05:17 EST
Description of problem:
problematic package is rpm-build, not rpm, but rpm-build cannot be selected

1.
rpmrc file format is undocumented, see rpm -qvl rpm-build

2.
the line 'build arch : i386' in .rpmrc is rejected for unknown reason


Version-Release number of selected component (if applicable):
4.2.3-24_nonptl

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeff Johnson 2006-01-19 21:27:08 EST
Documentation on the rpmrc file can be found in "The Red Hat RPM Guide" p 426 ff.
Comment 2 Olaf 2006-01-20 05:28:13 EST
what is "The Red Hat RPM Guide"? I only got several CDs, no printed
documentation at all.
Comment 3 Paul Nasrat 2006-01-20 18:48:16 EST
The Red Hat RPM Guide is available from the Fedora Documentation Project 

http://fedora.redhat.com/docs/drafts/rpm-guide-en/ch20s02.html#id3034709

Note You need to log in before you can comment on or make changes to this bug.